Subject: Re: bug#62291: 30.0.50; PGTK copy + paste to other app problem
From: Stefan Kangas <[email-masked]>
To: Andrew Tropin <[email-masked]>, Po Lu <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Tue, 12 Sep 2023 07:50:30 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Andrew Tropin <[email-masked]> writes:

>> Ping.  Andrew, did you get any further with this?
>
> I couldn't get debug symbols for libgobject, probably cause of grafts
> and kinda gave up on this issue, sorry.
>
> For the whole time we were using this fix in rde:
> https://git.sr.ht/~abcdw/rde/tree/8d6a6b47/src/rde/features/emacs.scm#L217
>
> And recently (a few minutes ago) I found out that the problem
> dissapeared, so I don't need this fix anymore.  IDK, if it is due to
> chromium version update or emacs.

Great, and thank you for reporting back.

I'm therefore closing this bug report.

> Thank you very much for pinging! :)
>
> I will report further in case it reappears.

Please do, thanks in advance.